body,ol,ul,li,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select {
 margin:0;
 padding:0
}
img {
 border:0;
 vertical-align:top
}
li {
 list-style:none
}
iframe {
 border:none
}
html {
 height:100%;
 font-size:16px
}
body {
 height:100%;
 font:400 1em/1.8 'Microsoft Yahei', 'PingFang SC', 'Avenir', 'Segoe UI', 'Hiragino Sans GB', STHeiti, 'Microsoft Sans Serif', 'WenQuanYi Micro Hei', sans-serif; background:#F6F6F6
}
a {
 color:#333;
 text-decoration:none
}
a:hover {
 color:#d71820
}
.cf:after,.cf:before {
 content:" ";
 display:table
}
.cf:after,.clearfix:after {
 clear:both
}
.fl {
 float:left
}
.fr {
 float:right
}
h1,h2,h3,h4,h5 {
 font-size:100%;
 font-weight:normal
}
.f12 {
 font-size:12px
}
.f14 {
 font-size:14px
}
.f16 {
 font-size:16px
}
.f18 {
 font-size:18px
}
.f20 {
 font-size:20px
}
.bold {
 font-weight:bold
}
.l16 {
 line-height:16px
}
.l18 {
 line-height:18px
}
.l20 {
 line-height:20px
}
.l22 {
 line-height:22px
}
.l24 {
 line-height:24px
}
.l26 {
 line-height:26px
}
.l28 {
 line-height:28px
}
.l30 {
 line-height:30px
}
.dis {
 display:block
}
.undis {
 display:none
}


.layout{ width:100%; margin:0 auto;height:auto}
.layout_box{ width:1200px; margin:0 auto; height:auto}
.header_logo{ float:left; width:190px;height:100%;}

.header_logo_r{ width:70%; padding-top:8px}
.header_logo img{ margin:0px;width:190px; height:76px}

.header_hight{ height:80px}

.header_box{position:relative}
.header_tel_hight{ height:30px}

.header_tel{  width :76px; height:25px;float:left;font-size: 15px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:10%; margin-top:10px; position:static;}
.header_div{ width:220px; float:left; height:80px}
.header_tel_r{width: 150px;height:25px;float:left;font-size: 17px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:1%;margin-top:10px; position:static;z-index: 1;}
.header_tel_q{width: 220px;height:25px;float:left;font-size: 15px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:0;margin-top:10px; position:static;}

.header_tel_x{width: 100px;height:25px;float:left;font-size: 15px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:0px;margin-top:10px;position:static;}
.header_tel_xr{width:120px;height:25px;float:left;font-size: 15px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:0px;margin-top:10px;position:static;}


.header_nav{  width:1200px;height:50px; border-top:#dcdddd solid 1px}
.header_nav .nav_mod { position:relative; height:50px;font-size:16px;width:120px;float:left; text-align:center; line-height:44px;}
.header_nav .nav_mod .nav_main a { padding:4px 5px; color:#d71820}
.header_nav .nav_mod .nav_main a:hover { color:#d71820;}

.header_nav #hot{color: #d71820;}
.header_nav #hot a {background: transparent;color:#d71820;font-size: 15px;text-align: center;}






main { margin: 0 auto;    margin-top: 4em;}
main a,
main a:active,
main a:focus,
main a:hover,
main a:link,
main a:visited {    font-family: 'fira mono';    text-transform: uppercase;    font-size:90%;    color:black;    border-bottom: 1px dotted black;}
main header {    font-size: 80%;}
section {    margin: 4em 0;}
.aligncontent-center {    text-align: center;}
.main-header {    text-align: center;    font-weight:300;    font-size: 90%;}



.toolbar {
    top: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    line-height: 68px;
     z-index:999}
.menu-button {margin: 5px;  height: 44px;  width: 44px;  cursor: pointer;  background:#e5e5e5;   }
.menu-button:before {  content: "";border-bottom:14px double #4d5158;border-top: 4px solid #4d5158;width:25px;height:4px; margin-left:9px; margin-top:8px;float:left; float:left}


.menu-left {  float: right;  margin-right:2px;}

.sidebar {    margin:50px 0 0 0;    padding-top: 1em;    color: white;    background-color:#e5e5e5;}
.sidebar h6 {    margin: 0 .8em;    padding: 0;    font-weight:300;}
.sidebar li {    margin: .5em 0;    padding: 0 1em;    line-height: 32px;}
.sidebar li:hover {    background-color: #e84e40;}
.sidebar li a:hover{color:#ffffff}
.sidebar hr {    margin: 2em auto;border: 0;padding: 0;width: 80%;height: 1px;background-color: white;}

.sidebar #hot{color: #d71820;}
.sidebar #hot a {background: transparent;color:#d71820;font-size: 15px;text-align: center;}





.newstit{margin: 20px 3% 20px 3%; height:30px; line-height:30px;padding: 0px 0px 10px 0px;border-bottom: 1px solid #ccc;text-align: center;font-weight: normal;font-size: 22px; width:auto;}
.newsbox{margin: 20px 3% 20px 3%; height: auto; line-height:30px;padding: 0px 0px 10px 0px;font-size: 14px; color:#333; line-height:1.5}
.newstetle_cn{ width:100%; height:42px; line-height:41px;box-sizing: border-box;font-family: Microsoft YaHei;font-size: 41px;font-weight: normal;text-align: center;color: #333333;}
.newstetle_en{width:100%; height:25px; line-height:25px;box-sizing: border-box;text-align: center;font-size: 18px;font-family: Microsoft YaHei;margin-bottom:15px}
.prddiv{visibility: visible; 
float:left;width:31.166666666666664%;height: auto; margin:0 auto; padding: 1%;}
.prddiv img{ width:100%; height:100%}



.view_hot{color:#333333}
.view_hot:hover {color:#d71820;}


.newslibox{ width:100%; float:left}
.newslibox ul{ width:100%}
.newslibox ul li{width:47.9999%;float:left; border-bottom:#CCC dashed 1px; margin-left:2%; margin-top:1%}
.newslibox .newl{width:20%; float:left; text-align:center;}
.newslibox .newr{width:80%; float:left}

.newslibox .num{ width:46px; text-align:center;background: #d71820;color: #ffffff;font-family: Microsoft YaHei;font-size: 22px;font-weight: normal;
border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;
border-top-left-radius: 3px;border-top-right-radius: 3px; border-bottom-left-radius:3px;border-bottom-right-radius:3px; margin-left:1%}

.newslibox .yuetit{ float:left;color: #d71820;font-size: 16px;font-family: Microsoft YaHei;font-weight: normal;}
.newslibox .yeartit{ float:left;font-size: 16px;color: #d71820;text-align: center;font-family: Microsoft YaHei;font-weight: normal;	}
.newslibox .titbox{font-size:15px;text-align:left;line-height:22px;}
.newslibox .titDetail{width: 100%;box-sizing: border-box;padding: .6em 0 .6em 0;color: #999;font-size: 14px;line-height: 1.6;white-space: normal;overflow: hidden;}

.morebtnsize{ width:20%; height:30px; line-height:30px;  margin-top:20px; margin-bottom:20px; margin-left:40.1438127090301%; float:left}
.morebtn{box-sizing:border-box;font-family:Microsoft YaHei;font-size:16px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#000000;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;text-align:center;line-height:36px;height:36px;}
.morebtn:hover {background:#d71820;color:#ffffff;font-family:Microsoft YaHei;font-size:16px;text-align:center;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#000000;border-right-color:#000000;border-bottom-color:#000000;border-left-color:#000000;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px; }

.yqbox{ height:40px; line-height:40px; font-size:12px; display:block}
.botbox{background:#666666; clear:both;font-family: Microsoft YaHei;font-weight: normal;padding: 0;margin: 0; font-size:12px;height:40px; line-height:40px; text-align:center; color:#cccccc; display:block}



                .bottomMenu{width: 100%; box-sizing:border-box; display: none;position:fixed;bottom:0;z-index:9}
				.bottomMenu ul{width:100%; height: 40px; padding:6px 0; background-color: #fff; border-top: 1px solid #ddd; box-shadow: 0 0px 6px rgba(0,0,0,.1); display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
				.bottomMenu ul li{position:relative; box-sizing: border-box; -webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
				.bottomMenu ul li .menuItem{position: relative;}
				.bottomMenu ul li .menuIco{width: 26px; height: 26px; overflow: hidden; margin: auto;}
				.bottomMenu ul li .menuIco img{width: 100%;}
				.bottomMenu ul li .menuName{font-size: 12px; white-space: nowrap; margin: auto; text-align: center; color: #333; line-height: 18px;}
				.bottomMenu ul li .submenuItems{position: absolute; bottom: 48px; z-index:9; width: 100%; text-align: center; border: 1px solid #ddd; background-color: #fff; box-shadow: 0 0px 6px rgba(0,0,0,.1);}
				.bottomMenu ul li .submenuItems a{display: block; height: 36px; line-height: 36px; font-size: 12px; color: #333; border-bottom: 1px solid #ddd;}
				
				
				
				
				
				
/*底部*/
.footer{
	width:100%;
	background:#3c3c3c; display:block; height:236px
}
.foot{
	padding:30px 0 0px;
}
.f-same{
	margin-bottom:14px;
}
.f-same span{
	display:block;
	font-size:14px;
	color:#fff;
}
.f-same i{
	display:block;
	width:15px;
	height:2px;
	background:#eee;
	margin:6px 0;
	transition:all 0.8s;
}
.f-same:hover i{
	width:45px;
}
.f-nav-cont a,.f-address ul li span{
	display:block;
	font-size:14px;
	color:#ccc;
	margin-bottom:6px;
}
.f-address{
	margin-left:110px;
}
.f-address ul li span{
	margin-left:3px;
	display:inline-block;
}
.f-address ul li font{
	display:inline-block;
	width:19px;
	height:19px;
	vertical-align: middle;
}
.f-address ul li:nth-child(1) font{
	background:url(../images/icon-bg.png) -186px -2px no-repeat;
}
.f-address ul li:nth-child(2) font{
	background:url(../images/icon-bg.png) -210px -2px no-repeat;
}
.f-address ul li:nth-child(3) font{
	background:url(../images/icon-bg.png) -234px -2px no-repeat;
}
.f-address ul li:nth-child(4) font{
	background:url(../images/icon-bg.png) -256px -2px no-repeat;
}
.f-address ul li:nth-child(5) font{
	background:url(../images/icon-bg.png) -280px -2px no-repeat;
}
.f-address ul li:nth-child(6) font{
	background:url(../images/icon-bg.png) -300px -2px no-repeat;
}
.f-order{
	margin-left:100px;
	width:325px;
}
.order ul li{
	position:relative;
	width:325px;
	height:34px;
	margin-bottom:15px;
	border:1px solid #ccc;
	box-sizing: border-box;
}
.order ul li:last-child{
	border:none;
}
.order ul li span{
	position:absolute;
	top:3px;
	left:0;
	display:block;
	width:20px;
	height:22px;
	vertical-align: middle;
	transition:all 0.8s;
}
.order ul li:nth-child(1) span{
	background:url(../images/icon-bg.png) -321px 5px no-repeat;
}
.order ul li:nth-child(2) span{
	background:url(../images/icon-bg.png) -341px 5px no-repeat;
}
.order ul li input{
	background:none;
	border:none;
	outline:none;
}
.order ul li .ipt{
	width:295px;
	height:30px;
	color:#777;
	padding:2px;
	font-size:14px;
	margin-left:25px;
}
.order ul li .btn{
	width:325px;
	height:34px;
	color:#fff;
	font-size:14px;
	text-align:center;
	background:#3c81f8;
	cursor:pointer;
}

.copyright-area{
	width:100%;
	height:40px;
	line-height:40px;
	background:#2b2b2b;
}
.bq span,.bq a,.other a,.other span{
	display:inline-block;
	font-size:14px;
	color:#666;
}
.bq a{
	color:#3e3d3d;
	margin-left:10px;
}
.other span{
	margin:0 2px;
}
@media screen and (max-width: 1000px) {
.layout_box{ width:100%; margin:0 auto;}
.header_logo{ float:left; width:100px;height:100%;}
.header_logo img{ margin:5px 0px; width:100px; height:45px}
.header_nav{ display:none}
.header_hight{ height:60px; border-bottom:#dcdddd solid 1px; margin-bottom:10px}

.header_tel{ display:none}
.header_tel_x{display:none}
.header_div{ width:100px; float:left; height:60px; padding-left:0;}
.header_tel_r{ width: 100px; height:20px;font-size: 13px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:0.5%; position:static; margin-top:5px;float:left;text-align:left}
.header_tel_q{ width:100%; height:20px;font-size: 13px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:0px;position:static;margin-top:5px;float:left;text-align:left}
.header_tel_xr{width:100%; height:20px;font-size: 13px;color: #333;line-height: 1.8;font-family: Microsoft YaHei; margin-left:0px;position:static; margin-top:1px;float:left; text-align:left}



.menuScroll{height: 84%; height: 84vh; width: 100%;}
.menuScroll>.menuUlCopy{width: calc(100% + 18px); height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuUlCopy{padding:15px 0 15px 30px;}
.menuUlCopy li{width:100%; }
.menuUlCopy li a{width:100%; display:block; text-align:left;color:#fff; border-bottom:1px solid rgba(255,255,255,.2); text-decoration:none; font-size:16px; line-height:44px; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis;} 


.toolbar {top: 0;right: 0px;background-color: transparent;line-height: 68px;}


.newstetle_cn{ width:100%; height:28px; line-height:28px;box-sizing: border-box;font-family: Microsoft YaHei;font-size: 22px;font-weight: normal;text-align: center;color: #333333;}
.newstetle_en{width:100%; height:20px; line-height:20px;box-sizing: border-box;text-align: center;font-size: 12px;font-family: Microsoft YaHei; margin-bottom:15px}



}

@media screen and (max-width:640px){
.prddiv{visibility: visible; animation-duration: 1s; animation-delay: 0.25s; animation-iteration-count: 1; animation-name: bounceInUp; 
float:left;width:47.75263157894737%;height: auto; margin:0 auto; padding: 1%;}
.newslibox ul li{width:97.888%; height:77px; float:left; border-bottom:#CCC dashed 1px; margin-left:2%; margin-top:1%}
.morebtnsize{ width:35%;margin-left:35.1438127090301%; margin-bottom:20%}
.footer{ display:none;}
.yqbox{ display:none;}
.botbox{ display:none}
}




                
@media screen and (max-width:767px) {
					.bottomMenu{display: block;}
					body{padding-bottom:55px;}
				}
				
.aboutbox{max-width: 1200px; margin: 70px auto 0; overflow: hidden;}
.aboutbox dd{width: 180px; float: left; margin: 0 60px;}
.aboutbox dd span{display: block; text-align: center;}
.aboutbox dd i{display: block; font-style: inherit; text-align: center; margin: 20px 0 40px; font-size: 18px; color: #666666; position: relative;}
.aboutbox dd i:after{content: ''; width: 40px; height: 1px; background: #666666; position: absolute; top: 40px; left: 50%; margin-left: -20px;}
.aboutbox dd p{font-size: 12px; color: #666666; line-height: 22px;}	
	
.aboutbox{
	text-align:center;
}
.aboutbox img{
	margin:20px 0;
}
.aboutbox p{
	text-align:left;
}

.aboutbox{
	padding:10px 0;
	margin-bottom:30px;
}
.aboutbox h4{
	font-size:20px;
	color:#666;
	margin-bottom:22px;
}
.aboutbox p{
	font-size:14px;
	color:#333;
	line-height:28px;
	width:180px;
	display:black;
	margin:0 auto;
}